
.miniSurveyView{ margin-bottom:16px}
.miniSurveyView #msg{ background:#FFFF99; color: #000; padding:2px; border:1px solid #999; margin:8px 0px 8px 0px}
.miniSurveyView table.formBlockSurveyTable td{ padding-bottom:4px }
.miniSurveyView td.question {padding-right: 12px}
.miniSurveyView #msg .error{padding-left:16px; color:#cc0000}
.miniSurveyView table.formBlockSurveyTable td img.ccm-captcha-image{float:none}
.miniSurveyView .required{ color:#cc0000 }



/** Customized Tuesday June 26th 2012 **/

.formBlockSurveyTable,
.question,
.formBlockSurveyTable label,
.formBlockSurveyTable td,
#blockStyle287Feature119 {
  background-color:#212121;
    border:none;
	  color:white
}
